<?xml version="1.0" encoding="UTF-8"?>

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
      <!-- Vehicle Types -->

    <vType id="bus" vClass="bus"/>
    <vType id="taxi" vClass="taxi"/>
    <vType id="passenger" vClass="passenger"/>
    <vType id="truck" vClass="truck"/>
    <vType id="motorcycle" vClass="motorcycle"/>
    <vType id="bicycle" vClass="bicycle"/>

    <vType id="pedestrian" vClass="pedestrian"/>

    <!-- Vehicle Types -->
    <flow id="1-0-0" color="yellow" begin="0" end="20" probability="0.0022222222222222222" departLane="0" type="passenger" departSpeed="max"><route edges="1 6"/></flow>
<flow id="12-0-0" color="yellow" begin="0" end="20" probability="0.0038888888888888888" departLane="0" type="passenger" departSpeed="max"><route edges="5 2"/></flow>
<flow id="14-0-0" color="yellow" begin="0" end="20" probability="0.0077777777777777776" departLane="0" type="passenger" departSpeed="max"><route edges="5 4"/></flow>
<flow id="15-0-0" color="yellow" begin="0" end="20" probability="0.020555555555555556" departLane="0" type="passenger" departSpeed="max"><route edges="5 8"/></flow>
<flow id="2-0-0" color="yellow" begin="0" end="20" probability="0.005" departLane="0" type="passenger" departSpeed="max"><route edges="1 4"/></flow>
<flow id="24-0-0" color="yellow" begin="0" end="20" probability="0.0011111111111111111" departLane="0" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="24-1-0" color="yellow" begin="0" end="20" probability="0.0011111111111111111" departLane="1" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="25-0-0" color="yellow" begin="0" end="20" probability="0.0061111111111111106" departLane="0" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="25-1-0" color="yellow" begin="0" end="20" probability="0.0061111111111111106" departLane="1" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="27-0-0" color="yellow" begin="0" end="20" probability="0.015277777777777777" departLane="0" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="27-1-0" color="yellow" begin="0" end="20" probability="0.015277777777777777" departLane="1" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="29-0-0" color="yellow" begin="0" end="20" probability="0.0011111111111111111" departLane="0" type="truck" departSpeed="max"><route edges="3 6"/></flow>
<flow id="29-1-0" color="yellow" begin="0" end="20" probability="0.0011111111111111111" departLane="1" type="truck" departSpeed="max"><route edges="3 6"/></flow>
<flow id="3-0-0" color="yellow" begin="0" end="20" probability="0.008333333333333333" departLane="0" type="passenger" departSpeed="max"><route edges="1 8"/></flow>
<flow id="31-0-0" color="yellow" begin="0" end="20" probability="0.008888888888888889" departLane="0" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="31-1-0" color="yellow" begin="0" end="20" probability="0.008888888888888889" departLane="1" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="36-0-0" color="yellow" begin="0" end="20" probability="0.0013888888888888887" departLane="0" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="36-1-0" color="yellow" begin="0" end="20" probability="0.0013888888888888887" departLane="1" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="37-0-0" color="yellow" begin="0" end="20" probability="0.0011111111111111111" departLane="0" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="37-1-0" color="yellow" begin="0" end="20" probability="0.0011111111111111111" departLane="1" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="38-0-0" color="yellow" begin="0" end="20" probability="0.029166666666666667" departLane="0" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="38-1-0" color="yellow" begin="0" end="20" probability="0.029166666666666667" departLane="1" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="40-0-0" color="yellow" begin="0" end="20" probability="0.0005555555555555556" departLane="0" type="truck" departSpeed="max"><route edges="7 2"/></flow>
<flow id="40-1-0" color="yellow" begin="0" end="20" probability="0.0005555555555555556" departLane="1" type="truck" departSpeed="max"><route edges="7 2"/></flow>
<flow id="41-0-0" color="yellow" begin="0" end="20" probability="0.0036111111111111114" departLane="0" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="41-1-0" color="yellow" begin="0" end="20" probability="0.0036111111111111114" departLane="1" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="42-0-0" color="yellow" begin="0" end="20" probability="0.014166666666666666" departLane="0" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="42-1-0" color="yellow" begin="0" end="20" probability="0.014166666666666666" departLane="1" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="1-0-2" color="yellow" begin="40" end="60" probability="0.0022222222222222222" departLane="0" type="passenger" departSpeed="max"><route edges="1 6"/></flow>
<flow id="12-0-2" color="yellow" begin="40" end="60" probability="0.0038888888888888888" departLane="0" type="passenger" departSpeed="max"><route edges="5 2"/></flow>
<flow id="14-0-2" color="yellow" begin="40" end="60" probability="0.0077777777777777776" departLane="0" type="passenger" departSpeed="max"><route edges="5 4"/></flow>
<flow id="15-0-2" color="yellow" begin="40" end="60" probability="0.020555555555555556" departLane="0" type="passenger" departSpeed="max"><route edges="5 8"/></flow>
<flow id="2-0-2" color="yellow" begin="40" end="60" probability="0.005" departLane="0" type="passenger" departSpeed="max"><route edges="1 4"/></flow>
<flow id="24-0-2" color="yellow" begin="40" end="60" probability="0.0011111111111111111" departLane="0" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="24-1-2" color="yellow" begin="40" end="60" probability="0.0011111111111111111" departLane="1" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="25-0-2" color="yellow" begin="40" end="60" probability="0.0061111111111111106" departLane="0" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="25-1-2" color="yellow" begin="40" end="60" probability="0.0061111111111111106" departLane="1" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="27-0-2" color="yellow" begin="40" end="60" probability="0.015277777777777777" departLane="0" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="27-1-2" color="yellow" begin="40" end="60" probability="0.015277777777777777" departLane="1" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="29-0-2" color="yellow" begin="40" end="60" probability="0.0011111111111111111" departLane="0" type="truck" departSpeed="max"><route edges="3 6"/></flow>
<flow id="29-1-2" color="yellow" begin="40" end="60" probability="0.0011111111111111111" departLane="1" type="truck" departSpeed="max"><route edges="3 6"/></flow>
<flow id="3-0-2" color="yellow" begin="40" end="60" probability="0.008333333333333333" departLane="0" type="passenger" departSpeed="max"><route edges="1 8"/></flow>
<flow id="31-0-2" color="yellow" begin="40" end="60" probability="0.008888888888888889" departLane="0" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="31-1-2" color="yellow" begin="40" end="60" probability="0.008888888888888889" departLane="1" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="36-0-2" color="yellow" begin="40" end="60" probability="0.0013888888888888887" departLane="0" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="36-1-2" color="yellow" begin="40" end="60" probability="0.0013888888888888887" departLane="1" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="37-0-2" color="yellow" begin="40" end="60" probability="0.0011111111111111111" departLane="0" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="37-1-2" color="yellow" begin="40" end="60" probability="0.0011111111111111111" departLane="1" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="38-0-2" color="yellow" begin="40" end="60" probability="0.029166666666666667" departLane="0" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="38-1-2" color="yellow" begin="40" end="60" probability="0.029166666666666667" departLane="1" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="40-0-2" color="yellow" begin="40" end="60" probability="0.0005555555555555556" departLane="0" type="truck" departSpeed="max"><route edges="7 2"/></flow>
<flow id="40-1-2" color="yellow" begin="40" end="60" probability="0.0005555555555555556" departLane="1" type="truck" departSpeed="max"><route edges="7 2"/></flow>
<flow id="41-0-2" color="yellow" begin="40" end="60" probability="0.0036111111111111114" departLane="0" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="41-1-2" color="yellow" begin="40" end="60" probability="0.0036111111111111114" departLane="1" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="42-0-2" color="yellow" begin="40" end="60" probability="0.014166666666666666" departLane="0" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="42-1-2" color="yellow" begin="40" end="60" probability="0.014166666666666666" departLane="1" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="1-0-4" color="yellow" begin="80" end="100" probability="0.0022222222222222222" departLane="0" type="passenger" departSpeed="max"><route edges="1 6"/></flow>
<flow id="12-0-4" color="yellow" begin="80" end="100" probability="0.0038888888888888888" departLane="0" type="passenger" departSpeed="max"><route edges="5 2"/></flow>
<flow id="14-0-4" color="yellow" begin="80" end="100" probability="0.0077777777777777776" departLane="0" type="passenger" departSpeed="max"><route edges="5 4"/></flow>
<flow id="15-0-4" color="yellow" begin="80" end="100" probability="0.020555555555555556" departLane="0" type="passenger" departSpeed="max"><route edges="5 8"/></flow>
<flow id="2-0-4" color="yellow" begin="80" end="100" probability="0.005" departLane="0" type="passenger" departSpeed="max"><route edges="1 4"/></flow>
<flow id="24-0-4" color="yellow" begin="80" end="100" probability="0.0011111111111111111" departLane="0" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="24-1-4" color="yellow" begin="80" end="100" probability="0.0011111111111111111" departLane="1" type="passenger" departSpeed="max"><route edges="3 2"/></flow>
<flow id="25-0-4" color="yellow" begin="80" end="100" probability="0.0061111111111111106" departLane="0" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="25-1-4" color="yellow" begin="80" end="100" probability="0.0061111111111111106" departLane="1" type="passenger" departSpeed="max"><route edges="3 6"/></flow>
<flow id="27-0-4" color="yellow" begin="80" end="100" probability="0.015277777777777777" departLane="0" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="27-1-4" color="yellow" begin="80" end="100" probability="0.015277777777777777" departLane="1" type="passenger" departSpeed="max"><route edges="3 8"/></flow>
<flow id="29-0-4" color="yellow" begin="80" end="100" probability="0.0011111111111111111" departLane="0" type="truck" departSpeed="max"><route edges="3 6"/></flow>
<flow id="29-1-4" color="yellow" begin="80" end="100" probability="0.0011111111111111111" departLane="1" type="truck" departSpeed="max"><route edges="3 6"/></flow>
<flow id="3-0-4" color="yellow" begin="80" end="100" probability="0.008333333333333333" departLane="0" type="passenger" departSpeed="max"><route edges="1 8"/></flow>
<flow id="31-0-4" color="yellow" begin="80" end="100" probability="0.008888888888888889" departLane="0" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="31-1-4" color="yellow" begin="80" end="100" probability="0.008888888888888889" departLane="1" type="truck" departSpeed="max"><route edges="3 8"/></flow>
<flow id="36-0-4" color="yellow" begin="80" end="100" probability="0.0013888888888888887" departLane="0" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="36-1-4" color="yellow" begin="80" end="100" probability="0.0013888888888888887" departLane="1" type="passenger" departSpeed="max"><route edges="7 2"/></flow>
<flow id="37-0-4" color="yellow" begin="80" end="100" probability="0.0011111111111111111" departLane="0" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="37-1-4" color="yellow" begin="80" end="100" probability="0.0011111111111111111" departLane="1" type="passenger" departSpeed="max"><route edges="7 6"/></flow>
<flow id="38-0-4" color="yellow" begin="80" end="100" probability="0.029166666666666667" departLane="0" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="38-1-4" color="yellow" begin="80" end="100" probability="0.029166666666666667" departLane="1" type="passenger" departSpeed="max"><route edges="7 4"/></flow>
<flow id="40-0-4" color="yellow" begin="80" end="100" probability="0.0005555555555555556" departLane="0" type="truck" departSpeed="max"><route edges="7 2"/></flow>
<flow id="40-1-4" color="yellow" begin="80" end="100" probability="0.0005555555555555556" departLane="1" type="truck" departSpeed="max"><route edges="7 2"/></flow>
<flow id="41-0-4" color="yellow" begin="80" end="100" probability="0.0036111111111111114" departLane="0" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="41-1-4" color="yellow" begin="80" end="100" probability="0.0036111111111111114" departLane="1" type="truck" departSpeed="max"><route edges="7 6"/></flow>
<flow id="42-0-4" color="yellow" begin="80" end="100" probability="0.014166666666666666" departLane="0" type="truck" departSpeed="max"><route edges="7 4"/></flow>
<flow id="42-1-4" color="yellow" begin="80" end="100" probability="0.014166666666666666" departLane="1" type="truck" departSpeed="max"><route edges="7 4"/></flow>
</routes>
  